<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="refresh" content="600;url=http://localhost/PHP/FSN/mediatheque/index.php">
			<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
			<title>Mise à jour de Médiathèque</title>
			<style>
				#closed {
					border-top: 5px solid #996600;
					border-left: 5px solid #996600;
					border-right: 5px solid #996600;
					border-bottom: 5px solid #996600;
					border-radius: 10px 10px 10px 10px;
					width: 600px;
					height: 400px;
					background-image: url(http://localhost/PHP/FSN/mediatheque/zp-core/zp-extensions/site_upgrade/closed.png);
					margin-top: 0px;
					padding-top: 0px;
				}
				#outer {
					height: 500px;
					width: 700px;
					padding-top: 20px;
					margin-top: 20px;
					margin-left: auto;
					margin-right: auto;
				}
				#closed p {
					font-size: xx-large;
					text-align: center;
				}
			</style>
	</head>
	<body>
		<div id="outer">
			<div id="closed">
				<p><a href="http://localhost/PHP/FSN/mediatheque/index.php">Veuillez revenir plus tard</a></p>
				<p><strong><em>Médiathèque</em></strong> est en train d’être mis à jour</p>
			</div>
		</div>
	</body>
</html>
